### A free/open-source library for quantitative finance

Public Member Functions
ConstantParameter Class Reference

Standard constant parameter . More...

`#include <ql/models/parameter.hpp>`

Inheritance diagram for ConstantParameter:
[legend]

List of all members.

## Public Member Functions

| ConstantParameter (const Constraint &constraint)
| ConstantParameter (Real value, const Constraint &constraint)

## Detailed Description

Standard constant parameter .